Subject: Re: I2C RTC with MPC8xx?

From: Steven Scholz <[email-masked]>
Date: Thu, 30 Jan 2003 09:35:20 +0100

Keith Outwater schrieb:
> Hi Stephen -
>
> I am successfully using a DS1337 RTC with PPCBoot/U-Boot and a
> linux-2.4.4-10-06 kernel from the Denx FTP site. I haven't gotten around
> to submitting it, but let me know if you want the patch.

I actually wouldn't mind! :o)

I guess it's not to hard to put it onto 2.4.20.
Yesterday I received a file from Jocke. I would be more than happy to compare them.

Maybe Wolfgang is putting that on his 2.4.20 CVS someday!

BTW I think I'll need the DS1307. Hope it's only a differnt pinout. It has a
dedicated battery pin and no irq output.

Is the driver or linux using RTC interrupts?

Thanks a million,

Steven

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/